data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76019'
    streetAddress: Україна, 76019, Івано-Франківська обл., Івано-Франківський р-н,
      місто Івано-Франківськ, вул.Надрічна, будинок 6, офіс 203
  founders:
  - address:
      countryName: Україна
      postalCode: '76018'
      streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ ВОВЧИНЕЦЬКА, будинок 124, квартира 20
    capital: 2000
    first_middle_name: АНДРІЙ МИХАЙЛОВИЧ
    last_name: КАРАГОДІН
    name: КАРАГОДІН АНДРІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Об'єднані Арабські Емірати
      streetAddress: Об'єднані Арабські Емірати, БІЗНЕС-БЕЙ, ЧЕРЧІЛЬ ТАУЕР, КВАРТИРА
        №5404, ДУБАЙ
    capital: 2500
    first_middle_name: БАХАР
    last_name: БУССІ
    name: БУССІ БАХАР
    role: 4
    role_text: засновник
  - address:
      countryName: Алжир
      streetAddress: Алжир, ЖАРДІН Д'ГІДРА ІЛОТ ДЕ ПРОПРАЄТЕ №39, ГІДРА, 16036, АЛЖИР
    capital: 5500
    first_middle_name: ЕДГАРД
    last_name: ФАЛЛАХ
    name: ФАЛЛАХ ЕДГАРД
    role: 4
    role_text: засновник
  identification:
    id: '40907260'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВОТ ІНТЕРНЕШНЛ ЮКРЕЙН"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ВОТ ІНТЕРНЕШНЛ ЮКРЕЙН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5666cf36852f40b1a3c928509a5202bc
  sourceDate: '2022-11-13T13:12:09+00:00'
  sourceRequests:
  - req-97dc6bdc-cce3-4e76-a358-908ca2b0e42e
  version: 2.0.0
